Subject: Re: bug#36974: 26.2.90; [PATCH] Add imenu support to xref

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 25 Dec 2019 17:17:29 +0100

Dmitry Gutov <[email-masked]> writes:

> This patch had a typo which made it not work at all (which is easy to
> see by calling 'M-x imenu' in any of the Xref buffers).

I get

imenu-unavailable-error: imenu unavailable: "No items suitable for an
index found in this buffer"

when I say `M-x imenu' in an xref buffer, but I assumed that was
expected. 

> Considering it's been applied 4 months ago and nobody noticed the
> problem, maybe it's not that useful after all?

Possibly?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no